Viimeisin pyyntÜ evättiin, koska se sisälsi virheellisen turvatunnisteen. ...

  • Aku7
  • Aku7 hahmo Aiheen kirjoittaja
  • Poissa
  • Jäsen
  • Jäsen
Lisää
20.10.2016 19:49 #8571 : Aku7
Aku7 loi aiheen: Viimeisin pyyntÜ evättiin, koska se sisälsi virheellisen turvatunnisteen. ...
Yritän yhtä sivustoa päivittää 3.61:sta 3.63:ksi. Päivityksen suorittaman back-upin jälkeen päivitys pysähtyy ilmoitukseen "Viimeisin pyyntĂś evättiin, koska se sisälsi virheellisen turvatunnisteen. Päivitä sivu ja yritä uudelleen."

PHP-luontipäivä Linux virtualserver27.hosting.fi 2.6.32-642.6.1.el6.x86_64 #1 SMP Wed Oct 5 00:36:12 UTC 2016 x86_64
Tietokannan versio 5.5.45-log
Tietokannan merkistö utf8_general_ci
Database Connection Collation utf8mb4_general_ci
PHP-versio 5.5.38
Web-palvelin Apache
Webpalvelimen PHP-rajapinta cgi-fcgi
Joomla!-versio Joomla! 3.6.1 Stable [ Noether ] 2-August-2016 22:59 GMT
Joomla! alusta versio Joomla Platform 13.1.0 Stable [ Curiosity ] 24-Apr-2013 00:00 GMT
User Agent Mozilla/5.0 (Windows NT 10.0; WOW64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/54.0.2840.59 Safari/537.36

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Lisää
26.10.2016 10:42 #8579 : ardhtu
ardhtu vastasi aiheeseen: Viimeisin pyyntÜ evättiin, koska se sisälsi virheellisen turvatunnisteen. ...
Ratkaisu, joka toimi minulla> paivita akeeba backup versioon 5.2.3 taalta https://www.akeebabackup.com/download/akeeba-backup/5-2-3/pkg_akeeba-5-2-3-core-zip.zip

Kirjaudu tai Rekisteröidy liittyäksesi keskusteluun.

Valvojat: jkwebdesignGamossJiiKoo
Sivu luotiin ajassa: 0.154 sekuntia